import Component  from '../component.js'

export default class CoEuiTextarea extends Component {
  constructor(parent) {
    let selector = 'textarea[@euiTextArea]';
    super(parent, selector);
  //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-textarea/eui-textarea.component.ts
  }

}


